@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@400;600;700;800&display=swap');
@import url('futura/stylesheet.css');

html body{
    font-family: Raleway;
    color: #574440;
    font-size: 18px;
    background-color: transparent;
}
body p{
    margin-bottom: 20px;
}
body a,
body a:hover,body a:active,body .breadcrumbs li a:hover,body p a:hover{
    color: #574440;
}
.widget{
    color: #574440;
}
.page-template-page_home .site-content{
    margin-top: 0;
}
.site-branding,
.category-blog .site-branding,
.page-template-page_home .site-branding{
    display: none;
}
#home_header{
    height: 100vh;
    background-repeat: no-repeat;
    background-position: top center;
    background-attachment: fixed;
    position: relative;
    /*background: linear-gradient(0deg, rgba(87, 68, 64, 0.05), rgba(87, 68, 64, 0.05)), url('../images/bg_dp.jpg');*/
    background: linear-gradient(0deg, rgba(87, 68, 64, 0.05), rgba(87, 68, 64, 0.05)), url('../images/3600bg.jpg');
    background-size: cover;
    /*background: linear-gradient(0deg, rgba(87, 68, 64, 0.05), rgba(87, 68, 64, 0.05)), url('../images/header_bg_2.jpg');*/
    /*background-size: cover;*/
    background-repeat: no-repeat;
    background-position: top center;
}
#home_header_block{
    position: absolute;
    bottom: 30vh;
    width: 50%;
}
.vdzBtn:focus,
.vdzBtn{
    display: inline-flex;
    padding: 12px 20px;
    text-align: center;
    white-space: nowrap;
    align-items: center;
    background: #574440;
    border: 2px solid #574440;
    border-radius: 21.5px;
    font-weight: 600;
    color: #fff;
}
.vdzBtn:hover{
    background-color: #fff;
    color: #574440;
    border: 2px solid #574440;
    text-decoration: none;
}
.vdzBtn + .vdzBtn,
#home_header_block a + a{
    margin-left: 30px;
}
#home_header_block a{
    height: 47px;
    text-align: center;
    display: inline-flex;
    padding: 12px 20px;
    text-align: center;
    white-space: nowrap;
    align-items: center;
    color: #fff;
    background: #574440;
    border: 2px solid #574440;
    border-radius: 21.5px;
    font-weight: 600;
    font-size: 20px;
    text-decoration: none;
}
#home_header_block a:hover,
.vdz_btns a:hover{
    text-decoration: none;
}
.vdz_btns a+a,
#home_header_block a+a,
#home_header_block a:hover{
    background: transparent;
    color: #574440;
}
.vdz_btns a+a:hover,
#home_header_block a+a:hover{
    background: #574440;
    color: #fff;
}
#home_header_block .vdz_titles h2{
    margin-bottom: 20px;
}
#home_header_block .vdz_titles{
    /*margin-bottom: 30vh;*/
    margin-bottom: 55px;
}
#home_instagram,
#home_trust,
#home_contact,
#home_corporation,
#home_book,
#home_about,
#home_s2{
    padding: 78px 0;
}
#home_instagram,
#home_book,
#home_about{
    background-color: #fff;
}
#home_corporation img,
#home_book img,
#home_about img{
    max-height: 480px;
}
#home_book h2{
    margin-bottom: 40px;
}
#blog_header input,
#home_contact input,
#home_contact textarea{
    border: 1px solid #574440;
    border-radius: 21.5px;
    color:#574440;
    padding: 8px 20px;
}
#home_contact input,
#home_contact textarea{
    margin-bottom: 10px;
}
#home_contact textarea{
    max-height: 130px;
}
#home_contact *::placeholder {
    color:#574440;
}
#home_contact .contacts a{
    color:#574440;
}

#home_contact input[type="submit"]{
    background:#574440;
    font-family: Raleway;
    font-style: normal;
    font-weight: 600;
    font-size: 20px;
    border-radius: 21.5px;
    color: #FFFFFF;
    padding: 8px 20px;
}
.vdz_social_link:hover{
    text-decoration: none;
}
.vdz_social_link,
#home_contact .social a{
    text-decoration: none;
    color:#574440;
}
#home_contact h2{
    line-height: 1;
}
#blog_header{
    /*margin-top: 50px;*/
    /*margin-bottom: 50px;*/
    margin-top: 100px;
    margin-bottom: 100px;
}
#blog_header img{
    max-width: 100%;
    width: auto;
    height: 332px;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
    margin-bottom: 30px;
}
#blog_header .img{
    margin: 0 auto;
    height: 332px;
    width: 332px;
    background-position: center center;
    background-size: contain;
    border-radius: 50%;
    margin-bottom: 30px;
    position: relative;
}
#blog_header .img:before{
    display: block;
    position: absolute;
    right: 15px;
    content: url("../images/blog.svg");
}
#blog_header h1{
    font-family: Futura;
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 64px;
    text-align: center;
    color: #574440;
}
#blog_header p{
    font-family: Raleway;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    color: #574440;
}
#blog_header .widget-title{
    font-size: 1.2rem;
}

#classic-menu .site-content #call_back_block{
    /*display: none;*/
}

.page-template-page_home #vdz_scroll{
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 1px;
    height: 1px;
}
.page-template-page_home #masthead{
    display: none;
}
.page-template-page_home #sticker-sticky-wrapper{
    opacity: 0;
}
.page-template-page_home.vdz_scroll #sticker-sticky-wrapper{
    opacity: 1;
}
.page-template-page_home.vdz_scroll #masthead{
    display: block;
}

#classic-menu .vdz_social_link{
    position: relative;
    display: inline-block;
    margin-top: 7px;
}

.powen-footer-widgets{
    display: none;
}
form *{
    font-family: Raleway;
}
#menu_btn{
    display: none;
}
#menu_top_line{
    margin: 0px;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
    text-transform: none;
}
#blog_header .widget-container{
    border: 1px solid #574440;
    padding: 10px;
}
@media screen and (max-width: 768px){
    .home #home_s2{
        padding-top: 78px;
    }
    .image_block,
    #home_header{
        position: relative;
    }
    .image_block{
        margin-bottom: 20px;
    }
    .image_block img{
        margin-bottom: 0 !important;
    }
    .image_block:before,
    #home_header:before{
        content: '';
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        background: rgba(87, 68, 64, 0.3);
    }
    #home_s2 .show_on_mobile{
        margin-top: 40px;
    }
    #classic-menu ul#classic_menu.menu{
        margin-top: 22px;
    }
    #menu_btn{
        display: inline-block;
        width: 30px;
        height: 30px;
        color:#574440;
        margin-top: 8px;
    }
    #home_header_block{
        width: 100%;
    }
    #home_header_block .vdz_titles{
        margin-bottom: 15vh;
    }
    #home_header{
        position: relative;
        background-position: 75% 50% !important;
        background-repeat: no-repeat;
        background-position: top center;
        background-size: cover !important;
        background-attachment: fixed;
        background-attachment: initial !important;
        height: 600px;
    }
    #classic-menu ul#classic_menu.menu a{
        margin: 12px;
    }
    .vdzBtn{
        padding: 12px 15px;
    }
    .vdzBtn + .vdzBtn{
        margin-left: 10px;
    }
    #home_header_block a{
        padding: 12px 15px;
    }
    #home_header_block a + a{
        margin-left: 10px;
    }
    #home_contact .social{
        margin-bottom: 20px;
    }
    div[id^="home"] img{
        margin-bottom: 20px;
    }
    #classic-menu .site-content #call_back_block{
        display: inline-block;
    }

}
@media screen and (max-width: 560px){
    #classic-menu ul#classic_menu.menu li,
    #classic-menu ul#classic_menu.menu li a{
        display: block;
        width: 100%;
    }
    .vdzBtn,
    #home_header_block a{
        display: block;
    }
    .vdzBtn + .vdzBtn,
    #home_header_block a + a{
        /*margin-top: 10px;*/
        margin-top: 0px;
        margin-left: 0;
    }
}
#instagram_block div.text-center a{
    border-radius: 0 !important;
    font-family: "Georgia" !important;
}

div#classic-menu.classic-menu{
    box-shadow: none !important;
    background-color: #574440 !important;
}
div#classic-menu.classic-menu a{
    color: #fff !important;
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 21px;
    text-transform: none;
    margin: 15px 20px;
}
div#classic-menu.classic-menu #call_back_block a{
    margin: 15px 3px;
}
#classic-menu .site-content #call_back_block{
    top: -7px;
}
div#classic-menu.classic-menu ul li:hover{
    background: none;
}
#home_header_block h2{
    font-family: Futura;
    font-style: normal;
    font-weight: bold;
    /*font-size: 64px;*/
    /*line-height: 70px;*/
    color: #574440;
}
@media screen and (min-width: 1024px){
    #home_header_block h2 {
        font-size: 80px;
        line-height: 96px;
    }
    .vdzBtn{
        font-size: 20px;
    }

}
#home_header_block h4{
    font-weight: 600;
    font-size: 29px;
    line-height: 34px;
    color: #574440;
}
#home_s2 .home_s2_titles *,
#home_s2 .home_s2_titles{
    font-family: Futura;
    font-style: normal;
    font-weight: bold;
    font-size: 50px;
    line-height: 66px;
    color: #8DAF54;
}
#home_s2 .home_s2_titles *{
    margin: 0;
    padding: 0;
}
#home_s2 .home_s2_titles .t_img{
    position: relative;
    display: inline-block;
}
#home_s2 .home_s2_titles .t_img svg{
    position: absolute;
    top: 25px;
    right: -130px;
    height: 50px;
}
#home_s2 .s2_text{
    font-size: 18px;
    line-height: 21px;
    text-align: justify;
    font-family: Raleway;
}
body strong{
    font-weight: 800;
}
#home_s2 .s2_text strong{
    font-weight: 800;
    font-size: 18px;
    line-height: 21px;
    color: #574440;
}
#home_about .about_text{
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    text-align: justify;
    color: #574440;
}
#home_about .about_text a{
    color: #574440;
    font-weight: 800;
    text-decoration: underline;
}
#home_about .about_text a:hover{
    opacity: 0.7;
}
.home h2{
    font-family: Futura;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 56px;
    color: #574440;
    margin-bottom: 40px;
}
#home_corporation img.vdz_icon{
    position: relative;
    left: -20px;
    display: inline-block;
    width: 140px;
    z-index: -50;
    bottom: -15px;
}
#home_instagram .instagram_images,
#home_trust .trust_images{
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

#home_trust .trust_images img{
    max-width: 200px;
    max-height: 60px;
}
#home_instagram .instagram_images img{
    max-width: 22%;
    cursor: pointer;
}
#instagram_block{
    display: none;
}
#home_contact .social{
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.social a:hover{
    opacity: 0.7;
}
#home_contact .social a{
    margin-right: 10px;
    color: #8DAF54;
}
#home_contact .social svg{
    width: 50px;
    height: 50px;
}
#home_contact h2{
    /*margin-bottom: 40px;*/
}
#home_contact .contacts{
    margin-bottom: 30px;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 35px;
    color: #574440;
    margin-bottom: 25px;
}

.site-info{
    background-color: #574440 !important;
    color: #fff !important;
}
.vdz_copy{
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    line-height: 16px;
    color: #FFFFFF !important;
}
#vdz_footer{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#vdz_footer ul{
    display: inline-block;
    margin: 0;
    list-style-type: none;
}
#vdz_footer ul li{
    display: inline-block;
    margin-right: 15px;
}
#vdz_footer ul li a{
    font-family: Raleway;
    font-style: normal;
    font-weight: 800;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
}
body.category{
    background: none;
}
.category article.post .article-hentry{
    padding: 0;
    margin-bottom: 20px;
}
.category article.post .entry-header:after{
    display: none;
}
.category article.post .entry-meta{
    display: block;
    width: 100%;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 15px;
}
.category article.post .entry-meta .posted-on:before{
    display: none;
}
.category article.post .entry-meta .posted-on{
    padding-left: 0;
}
.category article.post .entry-title {
    text-align: left;
    line-height: 1;
    font-size: 21px;
    line-height: 24px;
    margin-bottom: 20px;
}
.category article.post .entry-title a{
    font-family: Futura;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 24px;
    color: #574440;
}
.category article.post {
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #574440;
    margin-bottom: 60px;
}
.category article.post .entry-footer{
    display: none;
}
.category article.post .powen-featured-img img{
    max-height: 210px;
    object-fit: cover;
}
.powen-pagination .next, .powen-pagination .prev, .powen-pagination .last,
.powen-pagination .current, .powen-pagination a{
    border: 2px solid #8DAF54;
    border-radius: 3px;
    margin: 0.3125rem;
    background: #fff;
    color: #8DAF54;
    display: inline-flex;
    min-width: 46px;
    height: 46px;
    line-height: 1;
    padding: 0;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    border-radius: 50%;

    font-family: Futura;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    text-transform: lowercase;
    text-align: center;
}
.powen-pagination .next, .powen-pagination .prev, .powen-pagination .last{
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 30px;
}
.powen-pagination .current,
.powen-pagination .next:hover, .powen-pagination .prev:hover, .powen-pagination .last:hover,
.powen-pagination .current:hover, .powen-pagination a:hover{
    border: 2px solid #8DAF54 !important;
    background: #8DAF54 !important;
    color: #fff !important;
}
/*#blog_subscribe{*/
/*    background-image: url("../images/blog_icon.svg");*/
/*    background-position: right 20px;*/
/*    background-repeat: no-repeat;*/
/*}*/
#blog_subscribe{
    margin-top: 50px;
    margin-bottom: 50px;
}
#blog_subscribe img{
    position: relative;
    max-width: 190px;
    bottom: -60px;
}
#blog_subscribe .widget-title:after{
    display: none;
}
#blog_subscribe .widget-title{
    font-family: Futura;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 56px;
    color: #574440;
    text-align: left;
    margin-bottom: 60px;
}
#blog_subscribe .widget_wysija_cont p.wysija-paragraph{
    display: flex;
    font-family: Raleway;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 21px;
    color: #574440;
    margin-bottom: 0;
}
#blog_subscribe form.widget_wysija{
    display: flex;
    align-items: center;
    position: relative;
}
#blog_subscribe form.widget_wysija input[type="text"]{
    width: 520px;
    margin-left: 20px;
    padding: 10px 20px;
    margin-right: 3px;
    border: 2px solid  #574440;
    border-radius: 21.5px;
}
form.widget_wysija input[type="text"]{
    padding: 10px 20px;
    border: 2px solid  #574440;
    border-radius: 21.5px;
}
#blog_subscribe .widget_wysija_cont .wysija-submit{
    display: inline-block;
    margin: 0;
    background: #574440;
    border-radius: 21.5px;
    border: none;
    width: auto !important;
    padding: 10px 20px;
    position: absolute;
    right: -1px;
    bottom: 1px;
}
.widget-area input[type="submit"]:hover{
    background: #574440;
    opacity: 0.7;
}

.widget-area input[type="submit"]{
    padding: 10px 20px;
    font-weight: bold;
}
#commentform input,
textarea#comment{
    border-radius: 21.5px;
    padding: 10px 20px;
    border: 2px solid  #574440;
}
input[type="submit"],
.widget_wysija_cont .wysija-submit{
    background: #574440;
    border-radius: 21.5px;
    padding: 10px 20px;
    text-align: center;
    border: none;
}
button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .hvr-sweep-to-right:before, .hvr-shutter-out-horizontal:before{
    background: #574440 !important;
}
input[type="submit"]:hover, .widget_wysija_cont .wysija-submit:hover,
#blog_subscribe .widget_wysija_cont .wysija-submit:hover,
#home_s2 .vdzBtn:hover,
#home_corporation .vdzBtn:hover,
#home_header_block .vdz_btns a:first-child:hover,
#home_book .vdz_btns .vdzBtn:first-child:hover,
#home_contact input[type="submit"]:hover{
    background: #8DAF54 !important;
    border-color: transparent!important;
    color: #fff !important;
}

#home_book .vdz_btns{
    margin-top: 40px;
}

#home_s2{
    padding-top: 159px;
    background-color: transparent;
}

#scroll-bar.footer-scroll:before{
    background-color: #8DAF54 !important;
}
#scroll-bar.footer-scroll:hover{
    opacity: 0.7;
}


#blog_subscribe .d-sm-none{
    display: block !important;
}
.show_on_mobile{
    display: none;
}
#home_corporation .vdz_cb_btn,
#home_book .vdz_btns{
    margin-top: 50px;
}
#home_contact .social img{
    position: relative;
    top: -10px;
}
@media screen and (min-width: 1024px){
    #vdz_footer ul li{
        margin-right: 45px;
    }
}
@media screen and (max-width: 1100px){
    div#classic-menu.classic-menu #call_back_block a{
        margin-bottom: 0;
    }
    #home_trust .trust_images{
        display: block;
    }

}
@media screen and (max-width: 1024px){
    .vdzBtn + .vdzBtn,
    .vdz_btns a{
        margin-left: 0;
        margin-bottom: 15px;
    }
    #home_header_block{

    }
    #blog_subscribe .d-sm-none{
        display: none !important;
    }
}
@media screen and (max-width: 768px){
    .home #home_about + #home_corporation,
    .home #home_s2 + #home_about{
        padding-top: 10px;
    }
    #home_corporation h2 +p{
        margin-top: 28px;
    }
    #home_corporation a.vdzBtn{
        margin-top: 40px;
    }
    .home #home_about + #home_corporation{
        padding-bottom: 48px;
    }
    .home #home_book{
        padding-top: 50px;
    }
    .home #home_book{
        padding-bottom: 47px;
    }
    .home #home_trust{
        padding-top: 47px;
        padding-bottom: 27px;
    }
    .home #home_instagram{
        padding-top: 47px;
        padding-bottom: 37px;
    }
    .home #home_contact{
        padding-top: 50px;
        padding-bottom: 20px;
    }
    #home_trust .trust_images{
        display: flex;
        flex-wrap: wrap;
    }
    #home_trust .trust_images img{
        width: 30%;
        margin-top: 0;
        margin-bottom: 30px;
        max-height: 60px;
        object-fit: contain;
    }
    #menu_btn_close{
        font-weight: 300;
        font-size: 50px;
        width: 40px;
        height: 40px;
        line-height: 1;
        text-align: center;
        transform: rotate(45deg);
        color: #fff;
        cursor: pointer;
    }
    #menu_btn{
        color: #fff;
    }
    /*#menu_top_line{*/
    /*    display: none;*/
    /*}*/
    .home h2{
        font-size: 30px;
        line-height: 40px;
        /*font-weight: bolder;*/
        font-weight: 800;
    }
    #home_header_block{
        bottom: 150px;
    }
    #home_header_block .vdz_titles {
        margin-bottom: 50px;
    }
    #home_contact img[src$="contact_icon.svg"]{
        display: none;
    }
    #home_contact .contacts{
        font-size: 18px;
        line-height: 20px;
        margin-bottom: 40px !important;
    }
    #vdz_footer ul li{
        margin-right: 10px;
    }
    #blog_subscribe img{
        /*display: none;*/
    }
    #blog_subscribe form.widget_wysija,
    #blog_subscribe .widget_wysija_cont p.wysija-paragraph{
        display: block;
    }
    #blog_subscribe form.widget_wysija input[type="text"]{
        width: 100%;
        margin: 0;
    }
    #blog_subscribe .widget_wysija_cont .wysija-submit{
        bottom: 1px;
        border-width: 1px;
        padding: 8px 20px;
    }
    .widget-area .textwidget img{
        display: block;
        max-width: 50%;
        margin: 10px auto;
    }
    #blog_header{
        margin-top: 50px;
        margin-bottom: 50px;
    }
    #home_book,
    #home_instagram{
        background-color: rgba(87, 68, 64, 0.06);
    }
    #home_about .image_block{
        padding: 0;
        margin-bottom: 48px;
    }
    #home_about .image_block img{
        width: 100%;
        height: auto;
        max-height: none;
    }
    #home_about h2{
        position: absolute;
        top: -128px;
        left: 15px;
        font-family: Futura;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 40px;
        color: #FFFFFF;
    }
    #home_about .about_text{

    }
    #home_corporation a.vdzBtn{
        display: inline-block !important;
    }
    #home_corporation .image_block{
        display: none;
    }

    #home_corporation h2{
        position: absolute;
        top: -230px;
        left: 15px;
        font-family: Futura;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 40px;
        color: #FFFFFF;
    }
    #home_s2 .home_s2_titles .t_img svg{
        display: none !important;
    }
    #home_book .book_text h2{
        display: none;
    }
    #home_book .vdz_btns{
        display: flex;
        margin-top: 40px;
    }
    #home_book .vdz_btns a{
        font-weight: 600;
        font-size: 12px;
        line-height: 14px;
        margin-right: 15px;
    }
    #home_instagram .instagram_images, #home_trust .trust_images{
        margin-top: 0;
    }
    #home_contact .contacts{
        font-weight: bold;
    }
    #home_book .vdz_btns a:last-child{
        margin-right: 0;
    }
    .vdzBtn,
    #home_book .vdz_btns a,
    #home_corporation a.vdzBtn,
    #home_s2 a.vdzBtn,
    #home_contact input[type="submit"],
    #blog_subscribe .widget_wysija_cont .wysija-submit,
    input[type="submit"]{
        font-weight: 600;
        font-size: 14px;
        font-family: Raleway;
        padding: 0 12px;
        height: 40px;
        line-height: 38px;
        min-width: 120px;
        text-align: center;
    }
}
@media screen and (max-width: 640px){
    #home_contact h2{
        width: 50%;
    }
    footer .site-info{
        padding: 50px 0;
    }
    #blog_subscribe .widget_wysija_cont .wysija-submit{
        display: block;
        position: initial;
        width: 100% !important;
        margin-top: 10px;
    }
    #home_corporation .show_on_mobile .image_block{
        display: block;
    }

    #home_header_block .vdz_btns{
        display: none;
    }
    #home_header_block .vdz_titles{
        max-width: 49%;
    }
    #home_header_block h2{
        font-family: Futura;
        font-style: normal;
        font-weight: bold;
        font-size: 30px;
        line-height: 40px;
        color: #FFFFFF;
        margin-bottom: 20px;
    }
    #home_header_block h4{
        font-family: Raleway;
        font-style: normal;
        font-weight: 600;
        font-size: 14px;
        line-height: 16px;
        color: #FFFFFF;
    }
    #home_s2 .home_s2_titles *,
    #home_s2 .home_s2_titles h5{
        display: block !important;
        font-family: Futura;
        font-style: normal;
        font-weight: bold;
        font-size: 28px;
        line-height: 37px;
        text-align: center;
        color: #8DAF54;
    }
    .home_s2_titles h5 svg{
        display: none;
    }
    .home_s2_titles:after,
    .home_s2_titles:before{
        display: block;
        margin: 0 auto;
        text-align: center;
    }
    .home_s2_titles:before{
        content: url("../images/home_s2_icon.svg");
    }
    .home_s2_titles:after{
        content: url("../images/home_s2_icon.svg");
        transform: rotate(180deg);
    }
    .home_s2_titles{
        padding-bottom: 50px;
    }
    .show_on_mobile{
        display: block;
    }
    #home_s2 .show_on_mobile{
        text-align: center;
        margin-top: 40px;
    }
    #home_s2 a.vdzBtn{
        display: inline-block;
    }
    #home_contact form{
        width: 80%;
    }
    #home_contact .social,
    #home_contact .contacts{
        margin: 20px 0;
    }
    #home_contact{
        position: relative;
    }
    #home_contact:before{
        position: absolute;
        content: url('../images/contact_icon_mobile.svg');
        right: 15px;
        top: 50px;
    }
    #home_contact .social{
        display: none;
    }
    #vdz_footer{
        display: none;
    }
    #vdz_footer_mobile ul.menu{
        display: block;
        list-style-type: none;
        margin-left: 0;
        text-align: left;
    }
    #vdz_footer_mobile a{
        color: #fff;
    }
    #vdz_footer_mobile ul.menu a{
        font-family: Raleway;
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 16px;
        color: #FFFFFF;
    }
    #vdz_footer_mobile .copy{
        text-align: left;
    }

}
@media screen and (max-width: 330px){
    #home_header_block .vdz_titles{
        max-width: 100%;
    }
    #home_contact:before{
        right: 15px;
    }
    #home_contact form{
        width: 90%;
    }
    .vdzBtn,
    #home_book .vdz_btns a,
    #home_corporation a.vdzBtn,
    #home_s2 a.vdzBtn,
    #home_contact input[type="submit"],
    #blog_subscribe .widget_wysija_cont .wysija-submit,
    input[type="submit"]{
        padding: 0 8px;
        font-size: 12px;
    }
}
#vdz_cb_form input,
#vdz_cb_form .vdz_custom_fields input,
#vdz_cb_form .vdz_custom_fields textarea{
    border: 1px solid #574440;
    /*border-radius: 12px;    */
    border-radius: 21.5px;
    color:#574440 !important;
    margin-bottom: 10px;
    padding: 0.625rem;
}

#vdz_cb_form *::placeholder {
    color:#574440;
}
#vdz_cb_form hr+div{
    font-size: 12px;
}
.mfp-close-btn-in .mfp-close:hover,
.mfp-close:hover, .mfp-close:focus{
    color: #fff !important;
}
#home_instagram #sb_instagram #sbi_images{
    padding: 0 !important;
}
#home_instagram #sb_instagram.sbi_col_4 #sbi_images .sbi_item{
    padding: 10px !important;
}
#home_instagram #sb_instagram.sbi_col_4 #sbi_images .sbi_item:first-child{
    padding-left: 0px !important;
}
body #vdz_cb #vdz_cb_form{
    width: 90%;
}
body #vdz_cb_form button:hover{
    background: #8DAF54 !important;
    border-color: transparent!important;
    color: #fff;
}
body #vdz_cb{
    max-width: 600px;
}
body #vdz_cb h3{
    font-family: Futura;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 44px;
    color: #574440;
    margin-bottom: 20px;
}

@media screen and (max-width: 768px){
    body #vdz_cb h3{
        font-size: 30px;
        line-height: 40px;
    }
}
